
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2008
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "beste_spieler", "beste_spieler\beste_spieler.vbproj", "{E3B3DCB1-669B-4418-928C-AA1BED695647}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3B3DCB1-669B-4418-928C-AA1BED695647}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3B3DCB1-669B-4418-928C-AA1BED695647}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3B3DCB1-669B-4418-928C-AA1BED695647}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3B3DCB1-669B-4418-928C-AA1BED695647}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {196C22BA-7D71-4434-B1F1-24E247986928}
	EndGlobalSection
EndGlobal
